Status: Resolved Start date: 11/25/2021
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.6 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 11/29/2021 07:24 PM - jiwei shi
#2 - 12/01/2021 07:48 PM - jiwei shi

jiwei shi wrote:

000000000000000000000000
000000000000000000000uTF-s000000000000uTF-80GB23120000
0000oDoDoDooooDoDODoDoDODODanooD

000000000redisO0O0O00O000000000
0000oDoDoDopoooonoboDoDo-onoC-

#3 - 12/01/2021 07:48 PM - jiwei shi
- % Done changed from 0 to 80

#4 - 12/03/2021 05:53 PM - jiwei shi

- Status changed from New to In Progress

#5 - 12/03/2021 05:53 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#6 - 01/11/2022 01:37 PM - jiwei shi

- Status changed from Resolved to Feedback
#7 - 01/11/2022 01:37 PM - jiwei shi

- Status changed from Feedback to Resolved
